@font-face {
  font-family: "Regular";
  src: url(../fonts/UntitledSans-Regular.woff)
    format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Bold";
  src: url(../fonts/UntitledSans-Medium.woff)
    format("woff");
  font-weight: normal;
  font-style: normal;
}
/* IE */
@media all and (-ms-high-contrast: none) {
  ul {
    margin-left: -23px;
  }

  .side > div {
    flex-basis: 50%;
  }
}

@media screen and (max-width: 450px) {
  #hmLogo svg,
  #hmLogo img {
    width: 300px;
    height: 200px;
    float: right;
  }
}

@media screen and (max-width: 650px) {
  #hmLogo svg,
  #hmLogo img {
    width: 530px;
    height: 200px;
    float: right;
  }

  .content,
  footer {
    padding: 0 20px;
  }

  footer {
    padding-bottom: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  footer img {
    margin-right: 0;
    margin-bottom: 2.2rem;
  }
}

@media screen and (max-width: 650px) {
  .contentWrapper {
    outline: 0;
  }

  footer img#uas7Logo {
    width: 58%;
    height: auto;
    margin-left: -2rem;
    margin-bottom: 2.7rem;
  }

  footer img#inuasLogo {
    margin-bottom: 7px;
  }

  .bottomLine {
    margin: 0.5rem 2rem 4.9rem;
  }
}

@media screen and (max-width: 580px) {
  #hmLogo svg,
  #hmLogo img {
    width: 485px;
    height: auto;
  }
}

@media screen and (max-width: 450px) {
  #hmLogo svg,
  #hmLogo img {
    width: 330px;
  }
}
@media screen and (max-width: 400px) {
  #hmLogo svg,
  #hmLogo img {
    width: 300px;
  }
}

@media screen and (max-width: 450px) {
  .intro h1 {
    font-size: 2.5rem;
    line-height: 3.1rem;
  }
}
